﻿html{_background-image:url(about/blank);_background-attachment:fixed;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,p,th,td,input{margin:0;padding:0}
body{ font-size:12px;font-family:Microsoft Yahei,arial;}
table{border-collapse:collapse;border-spacing:0;font-size:inherit;font:100%}
img,input{border:0}
em,strong,th,h1,h2,h3,h4,h5,h6{font-size:100%;font-style:normal;font-weight:normal}
ol,ul,li{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%}
a{text-decoration:none;cursor:pointer;outline:none;background:url(about:blank);}
html,body{width:100%;height:100%;overflow:hidden;margin:0;padding:0}
._wrap{width:1920px;height:100%;position:relative;left:50%;margin-left:-960px;top:0;max-height:1080px;}
._wrap .logo{position:absolute;left:50%;margin-left:-800px;top:60px;background:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/logo.png);width:136px;height:91px;z-index:99}
._wrap .section{width:100%;height:100%;position:relative;overflow:hidden;background:#000;background:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/bg.jpg) no-repeat center;}
._wrap .section .cnt{width:1282px;height:1080px;position:absolute;left:50%;top:60%;margin:-570px 0 0 -556px;}
._wrap .section .cnt .dec{position:absolute;left:0;top:120px;z-index:10;}
._wrap .section .cnt .dec .role-tab{position:relative;width:360px;height:280px;margin-top:210px;}
._wrap .section .cnt .dec .role-tab a{border:none;outline:none;width:80px;height:70px;background-image:url(
	https://img1.tiancitycdn.com/cls/event/2019/190116adsland/pc/images/role_btn_icon.png);background-repeat:no-repeat;position:absolute;}
._wrap .section .cnt .dec a.tab1{background-position:0 0;left:0;top:41px;}
._wrap .section .cnt .dec a.tab2{background-position:-101px 0;left:69px;top:0;}
._wrap .section .cnt .dec a.tab3{background-position:-202px 0;left:207px;top:0;}
._wrap .section .cnt .dec a.tab4{background-position:-303px 0;left:276px;top:41px;}
._wrap .section .cnt .dec a.tab5{background-position:-404px 0;left:0;top:121px;}
._wrap .section .cnt .dec a.tab6{background-position:-505px 0;left:69px;top:81px;}
._wrap .section .cnt .dec a.tab7{background-position:-606px 0;left:138px;top:41px;}
._wrap .section .cnt .dec a.tab8{background-position:-707px 0;left:207px;top:81px;}
._wrap .section .cnt .dec a.tab9{background-position:-808px 0;left:276px;top:121px;}
._wrap .section .cnt .dec a.tab10{background-position:-909px 0;left:69px;top:161px;}
._wrap .section .cnt .dec a.tab11{background-position:-1010px 0;left:138px;top:121px;}
._wrap .section .cnt .dec a.tab12{background-position:-1111px 0;left:207px;top:161px;}
._wrap .section .cnt .dec a.tab13{background-position:-1212px 0;left:138px;top:201px;}
._wrap .section .cnt .dec a.tab14{background-position:-1313px 0;left:276px;top:201px;}
._wrap .section .cnt .dec a.tab15{background-position:-1414px 0;left:0px;top:201px;}
._wrap .section .cnt .dec a.on,._wrap .section .cnt .dec a:hover{background-position-y:-103px;}
._wrap .section .cnt .dec .roledec{position:absolute;left:-380px;top:130px;opacity:0;filter:alpha(opacity=0);}
._wrap .section .cnt .dec .roledec a{background:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/video_play.png);width:23px;height:23px;position:absolute;top:0px;}
._wrap .section .cnt .dec .roledec1 a{left:200px;}
._wrap .section .cnt .dec .roledec2 a{left:190px;}
._wrap .section .cnt .dec .roledec3 a{left:200px;}
._wrap .section .cnt .dec .roledec4 a{left:192px;}
._wrap .section .cnt .dec .roledec5 a{left:146px;}
._wrap .section .cnt .dec .roledec6 a{left:176px;}
._wrap .section .cnt .dec .roledec7 a{left:176px;}
._wrap .section .cnt .dec .roledec8 a{left:154px;}
._wrap .section .cnt .dec .roledec9 a{left:214px;}
._wrap .section .cnt .dec .roledec10 a{left:282px;}
._wrap .section .cnt .dec .roledec11 a{left:158px;}
._wrap .section .cnt .dec .roledec12 a{left:174px;}
._wrap .section .cnt .dec .roledec13 a{left:168px;}
._wrap .section .cnt .dec .roledec14 a{left:188px;}
._wrap .section .cnt .dec .roledec15 a{left:148px;}
._wrap .section .cnt .dec .roledec.roledec15{opacity:1;filter:alpha(opacity=100);left:0px;}
._wrap .section .cnt .role{position:absolute;left:500px;top:0;opacity:0;filter:alpha(opacity=0);}
._wrap .section .cnt .role.role15{opacity:1;filter:alpha(opacity=100);left:0;}
._wrap .section.sec-a .cnt .dec{top:30px;}
._wrap .section.sec-a .cnt .dec .txt{width:250px;text-align:center;color:#fff;font-size:12px;line-height:18px;margin-left:140px;margin-top:352px}
._wrap .section.sec-a .cnt .dec h2{margin-top:-54px;}
._wrap .section.sec-a .cnt .dec .txt p{margin-bottom:20px;}
._wrap .section.sec-a{background-image:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/bg_01.jpg);}
._wrap .section.sec-c{background-image:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/bg_03.jpg);}
._wrap .section.sec-c .mask{background:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/bg_mask.png) no-repeat center;position:absolute;left:0;top:0;width:100%;height:100%;z-index:100}
._wrap .section.sec-c .sc-role{position:absolute;left:50%;top:50%;margin-left:-770px;margin-top:-230px;}
._wrap .section.sec-c h2{margin-left:104px;}
._wrap .section.sec-c .cnt{z-index:100}
._wrap .section.sec-c .fas-des{margin:186px 0 0 460px}
._wrap .section.sec-c .fas-des .nav{overflow:hidden;}
._wrap .section.sec-c .fas-des .nav a{float:left;background-image:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/sc_c_nav.png);background-position:0 0;background-repeat:no-repeat;width:140px;height:30px;margin-left:8px;text-align:center;vertical-align:middle;}
._wrap .section.sec-c .fas-des .nav a img{margin-top:4px;}
._wrap .section.sec-c .fas-des .nav a.on,._wrap .section.sec-c .fas-des .nav a:hover{background-position:0 -42px;}
._wrap .section.sec-c .fas-des .fs_d{margin-top:34px;display:none;position:relative;}
._wrap .section.sec-c .fas-des .fs_d a{position:absolute;font-size:12px;color:#fff;left:364px;top:282px;text-decoration:none;}
._wrap .section.sec-c .fas-des .fs_d a:hover{text-decoration:underline;}
._wrap .section.sec-d{background-image:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/bg_02.jpg);}
._wrap .section.sec-d .sec_d_cnt{margin:-6px 0 0 100px;}
#myMenu{position:absolute;right:0;top:50%;z-index:999;font-size:14px;margin-top:-170px;font-weight:bold;}
#myMenu a{color:#fff;line-height:16px;display:block;padding:12px 20px 14px;border-top:2px solid #c79026;background:#cca16e;margin-bottom:2px;}
#myMenu li.active a,#myMenu li a:hover{border-top-color:#be750d;background-color:#c28640;}
#myMenu #first{display:none;}

._wrap .section.sec-a #play{background:url(https://img1.tiancitycdn.com/cls/event/2018/0425skyFashion/images/heder_play.png) no-repeat center;width:52px;height:52px;display:block;position:absolute;left:470px;top:112px;transition:0.3s all;}
._wrap .section.sec-a #play:hover{transform:scale(1.1);}